framework:
    messenger:
        transports:
            email:
                dsn: 'doctrine://default'
                options:
                    queue_name: email
                    auto_setup: true
            hit:
                dsn: 'doctrine://default'
                options:
                    queue_name: hit
                    auto_setup: true
            failed:
                dsn: 'doctrine://default'
                options:
                    queue_name: failed
                    auto_setup: true
        routing:
            'Mautic\EmailBundle\Message\SendEmailMessage': email
            'Mautic\StatsBundle\Message\HitMessage': hit
            'Mautic\EmailBundle\Message\SendEmailMessageFailed': failed
            'Mautic\StatsBundle\Message\HitMessageFailed': failed
